textures/common/caulk
{
	surfaceparm nodraw
    surfaceparm nolightmap
	surfaceparm nomarks
}

textures/common/clip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
}

textures/common/hint
{
	qer_nocarve
	qer_trans 0.30
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm hint	
}

textures/common/nodraw
{
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
}

textures/common/nodrop
{
	qer_nocarve
	qer_trans 0.5
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodrop
}

textures/common/trigger
{
	qer_trans 0.50
	qer_nocarve
	surfaceparm nodraw
}

textures/common/weapclip
{
	qer_trans 0.40
	surfaceparm nodraw
    	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nomarks
}

textures/common/botclip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm botclip
}

textures/pad_bookroom/gelan005b
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_bookroom/gelan005b.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_bookroom/gelan006
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_bookroom/gelan006.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wop/padbubble
{       	
	qer_editorimage textures/pad_wop/padbubble.tga
	qer_trans 0.5
	surfaceparm nonsolid
        surfaceparm nolightmap
	surfaceparm pointlight
	surfaceparm nomarks
	surfaceparm trans
	cull none
	{
		map textures/pad_wop/padbubble.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen vertex
		depthwrite
	}
}

textures/pad_wop/padjump_red
{

        q3map_surfacelight	30

	surfaceparm	trans
	surfaceparm nonsolid
             	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	
	{
		map textures/pad_wop/padjump_red.tga
		blendfunc gl_one gl_one
                rgbgen wave triangle 0 1 0 1
                
	}	
	{
		map textures/pad_wop/padjump_red2.tga
		blendfunc gl_one gl_one
                rgbgen wave triangle 1 1 0 1
               
	}	
}

textures/pad_wop/padtele_red
{
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	surfaceparm nonsolid
              surfaceparm trans
	q3map_lightimage textures/pad_wop/padtele_red.tga	
	q3map_surfacelight 100

	{
		map textures/pad_wop/padtele_electric_red.tga
		blendfunc add
                	rgbgen wave triangle 1.8 2 0 7
                	tcmod scroll 0 -1
	}
	{
		map textures/pad_wop/padtele_electric_red.tga
		blendfunc add
                	rgbgen wave triangle 1 1.1 1 5
                	tcmod scale  -1 1.5
                	tcmod scroll 0 1.5
	}
	{
		map textures/pad_wop/padtele_red.tga
		blendfunc add
                	rgbgen wave triangle 2 1.4 3 7.7
                	tcmod scroll 0 0.8
	}
	
}

textures/pad_garden/ashes_256
{
q3map_nonplanar
q3map_shadeangle 60 l
qer_editorimage textures/pad_garden/ashes_256.tga
surfaceparm sandsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_garden/ashes_256.tga
blendfunc filter
}
}

textures/pad_garden/red_flame256
{

		surfaceparm trans
		surfaceparm nomarks
		surfaceparm nonsolid
		qer_editorimage textures/pad_garden/sflame1.tga
		q3map_surfacelight 200
		surfaceparm nolightmap
		cull none

	{
		animmap 10 textures/pad_garden/sflame1.tga textures/pad_garden/sflame2.tga textures/pad_garden/sflame3.tga textures/pad_garden/sflame4.tga textures/pad_garden/sflame5.tga textures/pad_garden/sflame6.tga textures/pad_garden/sflame7.tga textures/pad_garden/sflame8.tga
		blendfunc gl_one gl_one
		rgbgen wave inversesawtooth 0 1 0 10
		
	}	
	{
		animmap 10 textures/pad_garden/sflame2.tga textures/pad_garden/sflame3.tga textures/pad_garden/sflame4.tga textures/pad_garden/sflame5.tga textures/pad_garden/sflame6.tga textures/pad_garden/sflame7.tga textures/pad_garden/sflame8.tga textures/pad_garden/sflame1.tga
		blendfunc gl_one gl_one
		rgbgen wave sawtooth 0 1 0 10
	}	


	{
		map textures/pad_garden/sflameball.tga
		blendfunc gl_one gl_one
		rgbgen wave sin .6 .2 0 .6	
	}

}

textures/pad_gfx/snow
{
	qer_editorimage textures/pad_gfx/snow.tga
	deformvertexes autosprite2
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	cull disable
	qer_trans 0.5
	{
		map textures/pad_gfx/snow.tga
		blendfunc add
		rgbgen identity
		tcmod scroll 0.1 -0.6
		tcmod turb 0.1 0.25 0 -0.1
	} 
}

textures/pad_gfx02/wat04
{
		qer_editorimage textures/pad_gfx02/wat04.tga
		qer_trans .5
		q3map_globaltexture
		surfaceparm trans
		surfaceparm nonsolid
		surfaceparm water
	
		cull disable
		deformvertexes wave 64 sin .5 .5 0 .5	
		
		{ 
			map textures/pad_gfx02/wat05.tga
			blendfunc gl_dst_color gl_one
			rgbgen identity
			tcmod scale .5 .5
			tcmod transform 1.5 0 1.5 1 1 2
			tcmod scroll -.05 .001
		}
	
		{ 
			map textures/pad_gfx02/wat06.tga
			blendfunc gl_dst_color gl_one
			rgbgen identity
			tcmod scale .5 .5
			tcmod transform 0 1.5 1 1.5 2 1
			tcmod scroll .025 -.001
		}

		{ 
			map textures/pad_gfx02/wat04.tga
			blendfunc gl_dst_color gl_one
			rgbgen identity
			tcmod scale .25 .5
			tcmod scroll .001 .025
		}
	
		{
			map $lightmap
			blendfunc gl_dst_color gl_zero
			rgbgen identity		
		}
	

	}

textures/pad_gfx02b/beam_grey
{
        surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm nonsolid
	surfaceparm nolightmap
	cull none
	surfaceparm nomipmaps
        
	{
		map textures/pad_gfx02b/beam_grey.tga
                tcmod scroll .4 0
                blendfunc add
        }
     
}

textures/pad_petesky/urban-terror
{
        qer_editorimage textures/pad_petesky/urban-terror.tga


	surfaceparm noimpact
	surfaceparm nolightmap
        q3map_lightimage textures/pad_petesky/orange2.tga
	q3map_sun	1.000000 0.718471 0.616587 200 60 225
	q3map_surfacelight 200

        skyparms env/urban-terror512 - -
}

textures/pad_petesky/wolfl
{
        qer_editorimage textures/pad_petesky/wolf.tga


	surfaceparm noimpact
	surfaceparm nolightmap
        q3map_lightimage textures/pad_petesky/grey.tga
	q3map_surfacelight 20

        skyparms env/wolf-pack512 - -
}

textures/pad_glowsky/gglass03
{
	qer_editorimage textures/pad_glowsky/gglass03.tga
        surfaceparm trans	
	cull none
	surfaceparm nolightmap
	qer_trans 	0.5
     
        {
		map textures/pad_glowsky/gglass03.tga
                blendfunc gl_one gl_one
		rgbgen identity
	}
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
	}
           
}

textures/pad_glowsky/gglass01
{
	qer_editorimage textures/pad_glowsky/gglass01.tga
        surfaceparm trans	
	cull none
	surfaceparm nolightmap
	qer_trans 	0.5
     
        {
		map textures/pad_glowsky/gglass01.tga
                blendfunc gl_one gl_one
		rgbgen identity
	}
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
	}
           
}

textures/pad_glow/liege
{
surfaceparm carpetsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_glow/liege.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_glow/marble01
{
	qer_editorimage textures/pad_glow/marble01.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_glow/marble01.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_glow/marble04
{
	qer_editorimage textures/pad_glow/marble04.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_glow/marble04.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_glow/marble06
{
	qer_editorimage textures/pad_glow/marble06.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_glow/marble06.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_glow/marble07
{
	qer_editorimage textures/pad_glow/marble07.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_glow/marble07.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_glow/marble08
{
	qer_editorimage textures/pad_glow/marble08.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_glow/marble08.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_glow/marble21
{
	qer_editorimage textures/pad_glow/marble21.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_glow/marble21.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_glow/marble27
{
	qer_editorimage textures/pad_glow/marble27.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_glow/marble27.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_cabin/moni
{
	q3map_lightimage textures/pad_cabin/moni.tga
	q3map_surfacelight 20

        {
		map textures/pad_cabin/moni.tga
		rgbgen identity
	}
	
       
	{
		map $lightmap
		tcgen environment
		tcmod scale .5 .5
		rgbgen wave sin .25 0 0 0
		blendfunc add
	}
}

textures/pad_cabin/darkrost
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_cabin/darkrost.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_cabin/fensterbank
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_cabin/fensterbank.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_glow/metal_old
{
	qer_editorimage textures/pad_glow/metal_old.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_glow/metal_old.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad4.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/pad_poster/poster004
{
	qer_editorimage textures/pad_poster/poster004.tga
	{
		map textures/pad_poster/poster004.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc add
		rgbgen identity
		tcgen environment
	}
	{
		map $lightmap
		blendfunc filter
		rgbgen identity
	}
}

textures/pad_jail/pad_jail_dirt1c
{    
     surfaceparm	nomarks   
     surfaceparm	trans
     surfaceparm pointlight
     polygonoffset
        {
		map textures/pad_jail/pad_jail_dirt1c.tga
               		blendfunc add
		rgbgen vertex
	}
}

textures/pad_jail/pad_jail_dirt1d
{    
     surfaceparm	nomarks   
     surfaceparm	trans
     surfaceparm pointlight
     polygonoffset
        {
		map textures/pad_jail/pad_jail_dirt1d.tga
               		blendfunc add
		rgbgen vertex
	}
}

textures/pad_jail/pad_jail_smoke_1
{
qer_editorimage textures/pad_jail/pad_jail_smoke.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -45.229370 -5.494783 -27.901167 sawtooth 0 1 0.737034 0.922323
{
clampmap textures/pad_jail/pad_jail_smoke.tga
tcmod rotate 15.116886
alphagen wave sawtooth 0.786114 -0.776775 0.737034 0.922323
rgbgen wave sawtooth 1.000000 -0.449348 0.737034 0.922323
tcmod stretch sawtooth 0.200000 1.107047 0.737034 0.922323
blendfunc add
}
}

textures/pad_jail/pad_jail_smoke_2
{
qer_editorimage textures/pad_jail/pad_jail_smoke.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -54.298782 -8.733896 -32.662361 sawtooth 0 1 0.442396 0.760873
{
clampmap textures/pad_jail/pad_jail_smoke.tga
tcmod rotate 15.932341
alphagen wave sawtooth 0.800201 -0.417988 0.442396 0.760873
rgbgen wave sawtooth 1.000000 -0.451045 0.442396 0.760873
tcmod stretch sawtooth 0.200000 0.733256 0.442396 0.760873
blendfunc add
}
}

textures/pad_jail/pad_jail_smoke_3
{
qer_editorimage textures/pad_jail/pad_jail_smoke.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -58.349571 -6.087270 -30.759367 sawtooth 0 1 0.531608 0.958856
{
clampmap textures/pad_jail/pad_jail_smoke.tga
tcmod rotate 14.005402
alphagen wave sawtooth 0.789984 -0.408161 0.531608 0.958856
rgbgen wave sawtooth 1.000000 -0.340251 0.531608 0.958856
tcmod stretch sawtooth 0.200000 0.933555 0.531608 0.958856
blendfunc add
}
}

textures/pad_jail/pad_jail_smoke_4
{
qer_editorimage textures/pad_jail/pad_jail_smoke.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -31.388313 1.587495 -18.587152 sawtooth 0 1 0.043873 1.296932
{
clampmap textures/pad_jail/pad_jail_smoke.tga
tcmod rotate 23.623005
alphagen wave sawtooth 0.747588 -0.427119 0.043873 1.296932
rgbgen wave sawtooth 1.000000 -0.407550 0.043873 1.296932
tcmod stretch sawtooth 0.200000 0.729936 0.043873 1.296932
blendfunc add
}
}

textures/pad_jail/pad_jail_smoke_5
{
qer_editorimage textures/pad_jail/pad_jail_smoke.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -40.811230 2.639762 -31.198219 sawtooth 0 1 0.092166 0.931574
{
clampmap textures/pad_jail/pad_jail_smoke.tga
tcmod rotate 18.643604
alphagen wave sawtooth 0.850215 -0.569628 0.092166 0.931574
rgbgen wave sawtooth 1.000000 -0.218445 0.092166 0.931574
tcmod stretch sawtooth 0.200000 0.984484 0.092166 0.931574
blendfunc add
}
}

textures/pad_jail/pad_jail_smoke_6
{
qer_editorimage textures/pad_jail/pad_jail_smoke.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -61.938358 3.989294 -39.098846 sawtooth 0 1 0.362291 0.733946
{
clampmap textures/pad_jail/pad_jail_smoke.tga
tcmod rotate 24.509262
alphagen wave sawtooth 0.813886 -0.544908 0.362291 0.733946
rgbgen wave sawtooth 1.000000 -0.494809 0.362291 0.733946
tcmod stretch sawtooth 0.200000 0.882455 0.362291 0.733946
blendfunc add
}
}

textures/pad_jail/pad_jail_smoke_7
{
qer_editorimage textures/pad_jail/pad_jail_smoke.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -63.940540 12.319346 -46.902851 sawtooth 0 1 0.039283 0.766914
{
clampmap textures/pad_jail/pad_jail_smoke.tga
tcmod rotate 17.220222
alphagen wave sawtooth 0.873031 -0.693851 0.039283 0.766914
rgbgen wave sawtooth 1.000000 -0.587158 0.039283 0.766914
tcmod stretch sawtooth 0.200000 1.028993 0.039283 0.766914
blendfunc add
}
}

textures/pad_jail/pad_jail_smoke_8
{
qer_editorimage textures/pad_jail/pad_jail_smoke.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -48.332302 -5.596929 -35.665512 sawtooth 0 1 0.089602 0.885820
{
clampmap textures/pad_jail/pad_jail_smoke.tga
tcmod rotate 7.847987
alphagen wave sawtooth 0.949059 -0.921702 0.089602 0.885820
rgbgen wave sawtooth 1.000000 -0.549754 0.089602 0.885820
tcmod stretch sawtooth 0.200000 1.325828 0.089602 0.885820
blendfunc add
}
}

textures/pad_jail/pad_jail_smoke_9
{
qer_editorimage textures/pad_jail/pad_jail_smoke.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -53.902626 -1.053432 -30.814821 sawtooth 0 1 0.419349 0.800503
{
clampmap textures/pad_jail/pad_jail_smoke.tga
tcmod rotate 21.010620
alphagen wave sawtooth 0.662697 -0.368780 0.419349 0.800503
rgbgen wave sawtooth 1.000000 -0.200342 0.419349 0.800503
tcmod stretch sawtooth 0.200000 0.681619 0.419349 0.800503
blendfunc add
}
}

textures/pad_jail/pad_jail_smoke_10
{
qer_editorimage textures/pad_jail/pad_jail_smoke.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -24.899492 2.065606 -19.649031 sawtooth 0 1 0.075369 1.531097
{
clampmap textures/pad_jail/pad_jail_smoke.tga
tcmod rotate 23.264717
alphagen wave sawtooth 0.832759 -0.765484 0.075369 1.531097
rgbgen wave sawtooth 1.000000 -0.260146 0.075369 1.531097
tcmod stretch sawtooth 0.200000 1.086709 0.075369 1.531097
blendfunc add
}
}

models/mapobjects/pad_cups/cup001
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_cups/cup001.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_cups/cup002
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_cups/cup002.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_cups/cup_under
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_cups/cup_under.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_cups/handle
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_cups/handle.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_plates/plate001
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_plates/plate001.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_plates/plate_under
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_plates/plate_under.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_tins/coke1
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_tins/coke1.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_tins/cola_bottom
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_tins/cola_bottom.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_tins/cola_top
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_tins/cola_top.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_lamps/gooseneck2
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_lamps/gooseneck2.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/ente/padgold_goggles
{
	cull disable
	nopicmip
	nomipmaps
	{
		map models/mapobjects/ente/padgold_head.tga
		rgbgen vertex
		depthwrite
		alphafunc ge128
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
}
}

models/mapobjects/ente/padgold_cape
{
	cull disable
	nopicmip
	nomipmaps
	{
		map models/mapobjects/ente/padgold_body.tga
		rgbgen vertex
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
}
}

models/mapobjects/ente/padgold_body
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/ente/padgold_body.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/ente/padgold_head
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/ente/padgold_head.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_ddmix/cabin/telescope
{
	nomipmaps
	{
		map models/mapobjects/pad_ddmix/cabin/telescope.tga
		rgbgen vertex
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc add
		rgbgen vertex
		tcgen environment
	}
}

models/mapobjects/pad_ddmix/cabin/occulars
{
	nomipmaps
	{
		map models/mapobjects/pad_ddmix/cabin/occulars.tga
		tcmod scale 0.8 0.8
		tcgen environment
	}
	{
		map models/mapobjects/pad_ddmix/cabin/occulars2.tga
		blendfunc blend
		rgbgen vertex
		alphafunc ge128
	}
}

models/mapobjects/pad_ddmix/padship/shiplamp_light
{
	cull disable
	q3map_surfacelight 60
	{
		map models/mapobjects/pad_ddmix/padship/shiplamp_light.tga
	}
}

textures/pad_wood/woo26stoncurve
{
          qer_editorimage textures/pad_wood/wood026.tga
           surfaceparm nonsolid		
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_wood/wood026.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_textile/textile03b
{
surfaceparm carpetsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_textile/textile03b.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_textile/textile04
{
surfaceparm carpetsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_textile/textile04.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_textile/textile04c
{
surfaceparm carpetsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_textile/textile04c.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_textile/textile05d
{
surfaceparm carpetsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_textile/textile05d.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_textile/textile07
{
surfaceparm carpetsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_textile/textile07.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_textile/textile14
{
surfaceparm carpetsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_textile/textile14.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_textile/textile18c
{
surfaceparm carpetsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_textile/textile18c.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_textile/textile19
{
surfaceparm carpetsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_textile/textile19.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wallout/rost005_256
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wallout/rost005_256.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wallout/wall_rost01
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wallout/wall_rost01.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/oldwood001
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/oldwood001.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/oldwood004
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/oldwood004.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood004
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood004.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood016
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood016.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood017sbrown
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood017sbrown.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood035
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood035.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood038
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood038.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood049
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood049.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood051
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood051.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood066
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood066.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood074
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood074.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood093
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood093.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood093c
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood093c.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood4ahell
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood4ahell.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_trash/kb_holzscheit
{
	qer_editorimage textures/pad_trash/kb_holzscheit_base.tga
	surfaceparm nomarks
	surfaceparm woodsteps
	{
		map $lightmap 
		rgbgen identity
	}
	{
		map textures/pad_trash/kb_holzscheit_base.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_trash/kb_holzscheit_blend.tga
		rgbgen wave sin 0.1 0.2 0 0.15 
		blendfunc gl_one gl_one
	}
}

